Free shipping on orders over $75 · Shop the coastal collection

TP-LINK JetStream TL-SG2016P tragbar E-Mail-Server

SKU: 31836498990

4.8
USD158.58 USD178.58

Pay in 4 interest-free payments of $39.65 Learn more

Shipping Estimate
USA
  • USA
  • CAN

Ships within 48 hours · Estimated delivery Oct 1 - Oct 6

Description

E-Mail-Server

Mit den smarteren Headsets der EncorePro 500-Serie können Ihre Mitarbeiter Anrufe von zu Hause aus oder im Büro annehmen

1800RPM Lüftergeschwindigkeit Steuerbar ✓ max

um gleichzeitige Verbindungen für dutzende von Endgeräten in großen offenen Bereichen bereitzustellen

Artikelnummer RS19-6409S EAN 4260714310130 Format 19 Zoll Typ Wandschrank Maximale Einbautiefe 300mm Integrierte Kabelführung Nein Bodenbleche zur Kabeleinführung Ja

TP-LINK JetStream TL-SG2016P tragbar E-Mail-ServerSpezifikation Management Funktionen Switch Typ Managed Switch Ebene L2 L2+ Quality of Service (QoS) Support Ja Web basiertes Management Ja Cloud verwaltet Ja ARP Inspektion Ja Konfiguration der Standorteinstellungen (CLI) Ja Systemereignisprotokoll Ja MIB Untersttzung RFC1213, RFC1493, RFC2674, RFC2620, RFC2618, RFC2925, RFC1757 Anschlsse und Schnittstellen Anzahl der basisschaltenden RJ 45 Ethernet Ports 16 Basic Switching RJ 45 Ethernet Ports Typ

Exchange/Return Notes
  • We offer a 30-day return/exchange service after receiving.
  • Final sale items are not eligible for returns or exchanges.
  • To process your return/exchange, please contact us at [email protected]
  • Please click here for more details>>> Return & Exchange Policy

You may also like

recommand products